﻿
.ms-core-listMenu-root li.static > a {
    display: none !important;
}
.ms-core-listMenu-root li.static > ul a {
    display: block !important;
}
#pageStatusBar[class], .ms-status-msg {
    display: none !important;
}
.ms-backgroundImage{background-color:white !important;
}

.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
border: 1px solid transparent;
margin-right: 0;
}

.ms-dialog #header {
display: none;
}


.ms-dialog #wrapper {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
display: table;
height: 100%;
margin: 0 auto;
position: relative;
width: 100%;
}

#s4-bodyContainer {
    padding-bottom: 0;
}


#sp-wrapper {
background: none repeat scroll 0 0 white;
border-bottom: 6px solid #1a6a31;
padding-bottom: 30px;
padding-top: 28px;
min-height:520px;
line-height:20px;
}

.ms-storefront-myappicontext {
    font-weight:
    normal;
    max-height: 17em;
}


.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
color: #67512f;
font: 600 23px/27px "Open Sans",Arial,Verdana,Helvetica,sans-serif;
padding: 0 23px 0 0;
border-bottom: 2px solid green;
margin-right:120px;
}


.ms-vb a.ms-listlink, .ms-vb2 a.ms-listlink, .ms-vb-user a.ms-listlink, .ms-vb a.ms-listlink:visited, .ms-vb a.ms-listlink:visited:hover {
color: #e3b104;
font-size: 17px;
font-weight: bold;
text-decoration: none;
}

.ms-vb, .ms-vb2, .ms-vb-user, .ms-vb-tall, .ms-pb, .ms-pb-selected {
color: #444;
font-size: 12px;
vertical-align: top;
}

.ms-webpart-titleText > a:hover {
color: orange;
text-decoration: none;
}


